import { request } from 'umi';

/** 上传文件前获取  */
export async function GetCosRequestURL(data) {
     return request(`/kitchen/api/systemconfig/GetCosRequestSignURL`, {
      method: 'POST',
      data: data,
    });
  }
